@media (max-width: 1024px) {
    .social-share a {
        width: 66px;
        padding: 0 4px;
    }

    .social-share a span.divider {
        margin-left: 2px;
    }

    .social-share a span.cnt {
        width: 26px;
    }

    section.content-test .finish.finish-left-image .finish-text-block {
        padding: 60px 30px 30px 30px;
    }

    .social-share a:not(:last-child) {
        margin-right: 2px;
    }
}

@media (min-width: 992px) {
    /*TODO: change ids*/
    #switch_s1_3_input .position {
        margin-left: -10px;
    }

    .admin .photo-position .col-6 {
        padding: 0 5px;
    }

    .admin .photo-position .col-6 .photo-position-img {
        height: 120px;
    }

    .admin .photo-position .col-6 .photo-position-img img {
        height: 70px;
    }

    .admin .photo-position .col-6:last-child {
        padding-right: 15px;
    }

    .admin section.step3 .step-content .answer .col-12 {
        padding-right: 0;
    }

    .admin section.step3 .step-content .answer .col-10 {
        padding-left: 10px;
        padding-right: 0;
    }

    .admin section.step3 .step-content .answer .col-2 {
        padding-left: 10px;
    }
}

/*TABLETS*/
@media (max-width: 991.98px) {

    section.content-test .finish.finish-right-image .finish-text-block {
        padding: 50px 25px 30px 25px;
    }

    .some-wrap {
        min-height: calc(100vh - 110px);
    }

    /*TODO: change ids*/
    .admin .small-input {
        width: 100%;
    }

    #allQuest .col-3, #allQuest .col-2, #oneQuest .col-3, #oneQuest .col-2 {
        padding: 0 5px;
        text-align: center;
        margin-top: 5px;
    }

    #allQuest .form-control, #oneQuest .form-control {
        padding: 3px 6px;
    }

    #allQuest select.form-control, #oneQuest select.form-control {
        height: 32px;
        font-size: 12px;
        padding-right: 24px;
    }

    /*GENERAL*/
    body.admin {
        background: #f7f7f7;
    }

    /*HEADER*/
    header .navbar .navbar-brand img {
        width: 100px;
    }

    header .navbar .navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

    header .navbar .navbar-nav .btn {
        padding: 4px 16px 4px 16px;
        font-size: 13px;
    }

    header .navbar .navbar-profile .navbar-avatar {
        width: 40px;
        margin-left: 14px;
    }

    header .navbar .navbar-profile .navbar-logout {
        margin-left: 10px;
    }

    header .header-logout {
        float: right;
        margin-top: 4px;
    }

    /*FOOTER*/
    footer, footer .navbar {
        /*background-color: #f7f7f7 !important;*/
    }

    footer {
        height: 60px;
    }

    footer .navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

    footer .navbar-nav .nav-item {
        margin-right: 14px;
    }

    footer .navbar-expand-lg .navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

    .footer-bg {
        background: #f7f7f7;
    }

    .footer-bg-no {
        background: #f7f7f7!important;
        margin-top: 0!important;
    }

    /*ADMIN CAROUSEL*/
    .admin .carousel-indicators {
        position: relative;
        margin-top: 25px;
    }

    .admin .carousel-indicators li {
        width: 19px;
        height: 19px;
        background: url("/images/control.png") no-repeat;
        background-size: contain;
    }

    .admin .carousel-indicators .active {
        background: url("/images/control-active.png") no-repeat;
        background-size: contain;
    }

    /*ADMIN*/
    .admin .colorpicker-component .input-group-addon {
        width: 36px;
        height: 32px;
        border-radius: 4px;
        display: inline-block;
    }

    .admin section.content-type1-step1 .table-title {
        color: #777777;
        font-size: 11px;
        vertical-align: middle;
        width: 220px;
        text-align: right;
        padding-top: 0px!important;
    }

    section.content-type1-step1 .table.colors input[type="text"] {
        height: 32px!important;
    }
    section.content-type1-step1 .table.colors select {
        min-width: auto!important;
    }

    .admin section.content-type1-step1 .table-th {
        color: #0097a7;
        font-size: 11px;
        font-weight: bold;
        text-align: center;
    }

    .admin section.step3 .step-content .answer .col-2 {
        padding-left: 0;
    }

    .admin .phpos1 {
        padding-right: 5px;
    }

    .admin .phpos2 {
        padding-left: 5px;
    }

    .admin .phpos3 {
        padding-right: 5px;
    }

    .admin .phpos4 {
        padding-left: 5px;
    }

    .admin section.content-index .block .link a {
        margin-top: 5px;
        display: inline-block;
    }

    .admin section.content-index .test-history .test-history-block {
        margin-bottom: 5px;
    }

    .admin section.content-index .sidebar .test-history {
        margin-top: 5px;
    }

    .admin section.content-index .block .btn {
        margin-top: 15px;
        font-size: 15px;
        padding: 6px 0 6px 0;
        width: 100%;
    }

    .admin section.content-index .sidebar .add {
        padding: 6px 0 6px 0;
    }

    .admin section.content-index .sidebar .go {
        padding: 6px 0 6px 0;
    }

    .admin section.content-index .avatar {
        position: relative;
        border-radius: 5px;
    }

    .admin section.content-index .avatar > img {
        width: 100%;
    }

    .admin section.content-index .avatar-overlay {
        position: absolute !important;
        height: 100%;
        background: #000000;
        width: 100%;
        opacity: 0.6;
        top: 0;
        border-radius: 5px;
    }

    .admin section.content-index .sidebar .name {
        margin-top: 5px;
        margin-bottom: 0;
    }

    .admin section.content-index .avatar div {
        position: absolute;
    }

    .admin section.content-index .avatar .upload {
        /*top: 28px;*/
        text-align: center;
        margin: 0 auto;
        display: block;
        line-height: 10px;
        left: 0;
        top: 18%;
        width: 100%;
    }

    .admin section.content-index .avatar a {
        font-size: 12px;
        font-weight: normal;
        color: #e8e8e8;
        text-decoration: none;
    }

    .admin section.content-index .avatar .upload img {
        margin-bottom: 8px;
        width: 35px;
        margin-left: 6px;
    }

    .admin section.content-index .avatar .update {
        /*top: 50px;*/
        top: 54%;
        width: 100%;
        text-align: center;
        margin: 0 auto;
        display: block;
        line-height: 10px;
        left: 0;
    }

    .admin section.content-index .avatar .update img {
        margin-bottom: 8px;
        width: 35px;
        margin-left: 6px;
    }

    .admin section.content-index .sidebar .points {
        margin-top: 0;
    }

    .admin section.content-index .sidebar .test {
        margin-top: 15px;
    }

    .admin section.content-type1-step1 .video-link a {
        color: #1976d2 !important;
        border-bottom: 1px dashed #1976d2;
        font-size: 17px;
        text-decoration: none;
        margin-left: 5px;
    }

    .admin .step-title {
        color: #0097a7;
        font-size: 18px;
    }

    .admin .stepwizard {
        display: table;
        width: 100%;
        position: relative;
        margin: 0 auto;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .admin .stepwizard-step p {
        display: none;
    }

    .admin section.content-type1-step1 .navbar-line {
        width: 100%;
        margin: 15px auto;
        height: 1px;
    }

    .admin section.content-type1-step1 .position {
        margin-top: 10px;
    }

    .admin section.content-type1-step1 .position-photo {
        margin-top: 10px;
    }

    .admin section.content-type1-step1 .button-steps {
        text-align: center !important;
        margin-top: 10px !important;
    }

    .admin section.content-type1-step1 .button-steps a, section.content-type1-step1 .button-steps button {
        width: 100%;
    }

    .admin section.content-type1-step1 .step-content .step3-img {
        margin-top: 10px;
    }

    .admin section.content-type1-step1 .step-content .step3-img2 {
        /*height: auto !important;*/
        /*margin-top: 10px;*/
    }

    .admin .answer .col-10 {
        margin-top: 10px;
    }

    .admin .answer .col-2 {
        margin-top: 12px;
    }

    .admin .step4-type {
        color: #777777;
        font-size: 12px;
        margin-top: 5px;
    }

    .admin .step4-type div:last-child {
        margin-left: 5px;
    }

    .admin .content-balans .icon-back {
        width: 50px;
    }

    .admin .content-my .icon-back {
        width: 50px;
    }

    .admin section.content-balans .date-select .date-select-label {
        float: left;
    }

    .admin section.content-index {
        margin-top: 10px;
        margin-bottom: 70px;
    }

    .admin section.content-balans {
        margin-top: 10px;
        margin-bottom: 70px;
    }

    .admin section.content-my {
        margin-top: 10px;
        /*margin-bottom: 70px;*/
        margin-bottom: 50px;
    }

    .admin section.content-type1-step1 {
        margin-top: 10px;
        margin-bottom: 70px;
    }

    .admin section.content-index .block {
        color: #0097a7;
        margin-top: 20px;
    }

    .admin .content-balans .date-select {
        margin-top: 10px;
    }

    .admin section.content-type1-step1 .step3-img2 a {
        top: 15px !important;
    }

    .admin .step3-type {
        margin-top: 0;
        float: none;
        margin-left: 0;
        clear: both;
    }

    /*TEST*/
    section.content-test .test-start {
        margin-top: 20px;
    }

    /*SIDEBAR*/
    section.content-test .ads {
        margin-top: 30px;
    }
    /*section.content-test .ads {*/
        /*margin: 0 auto;*/
        /*margin-top: 30px;*/
        /*width: 336px;*/
        /*height: 280px;*/
        /*overflow: hidden;*/
    /*}*/

    section.content-test .popular .popular-title {
        font-size: 18px;
        color: #0097a7;
        font-weight: bold;
    }

    section.content-test .popular {
        margin-top: 0;
    }

    /*ADDITIONAL FOOTER*/
    section.additional-footer .title {
        font-size: 16px;
        color: #0097a7;
        font-weight: bold;
        margin-top: 30px;
    }

    section .content .content-img {
        height: 250px;
    }

    section.content-test .popular .content .content-text {
        position: absolute;
        bottom: 90px;
        font-size: 18px;
        line-height: 22px;
        font-weight: bold;
        color: #fff;
        padding: 0 50px 0 20px;
    }

    section.content-test .popular .content .content-info {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 70px;
        background-image: -moz-linear-gradient(0deg, rgb(25, 118, 210) 0%, rgb(0, 151, 167) 100%);
        background-image: -webkit-linear-gradient(0deg, rgb(25, 118, 210) 0%, rgb(0, 151, 167) 100%);
        background-image: -ms-linear-gradient(0deg, rgb(25, 118, 210) 0%, rgb(0, 151, 167) 100%);
        border-radius: 0 0 5px 5px;
    }

    section.content-test .popular .content .content-info .float-left {
        padding: 15px 20px;
        color: #fff;
        font-size: 15px;
        padding-right: 0;
    }

    section.content-test .popular .content .content-info .float-left {
        padding: 20px 20px;
    }

    section.content-test .popular .content .content-info .float-right {
        padding: 10px 20px;
        color: #fff;
        font-size: 15px;
        padding-left: 0;
    }

    section.additional-footer .show-more {
        margin-top: 30px;
    }

    /*ADDITIONAL FOOTER MOBILE*/
    section.additional-footer-mobile {
        margin-top: 30px;
    }

    section.additional-footer-mobile .sidebar-social {
        margin-top: 30px;
    }

    /*COMMENTS*/
    section.content-test .comments {
        margin-top: 30px;
        margin-bottom: 0;
    }
    section.content-test .popular {
        margin-top: 30px;
    }

    section.content-test .comments .comments-title {
        margin-top: 30px;
    }

    .golos-stepwizard {
        width: 81%;
    }

    .admin .subtitle.float-left {
        float: none !important;
    }

    .admin .select-count-answers {
        color: #535353;
        font-size: 13px;
        margin-left: 0;
        vertical-align: middle;
        margin-bottom: 10px;
        margin-top: -10px;
        float: none !important;
    }

    .admin .select-count-answers .select-count-answers-div {
        margin-top: 8px;
    }
}

/*MOBILE*/
@media (max-width: 575.98px) {
    /*GENERAL*/
    .help-block-error {
        font-size: 14px;
    }

    /*HEADER*/
    header .nav-item {
        color: #0097a7;
        font-size: 11px;
        margin-right: 15px;
    }

    header .navbar .navbar-nav .btn {
        padding: 4px 15px 4px 15px;
        font-size: 11px;
    }

    header .navbar .navbar-brand img {
        width: 80px;
        margin-top: -6px;
    }

    /*INDEX*/
    section.content-index .title {
        font-size: 22px;
        line-height: 26px;
        margin-top: 5px;
    }

    .btn-custom-create {
        color: #fff;
        font-size: 13px;
        background-color: #0097a7;
        border-color: #0097a7;
        border-radius: 25px;
        padding: 9px 35px 10px 35px;
    }

    section.content-index .btn-custom-create .svg {
        width: 24px;
    }

    section.content-index .content {
        margin-top: 20px;
    }

    section.content-index .content .content-text {
        font-size: 16px;
        line-height: 20px;
        padding: 0 20px 0 20px;
    }

    section.content-index .content .content-info .float-left {
        padding: 22px 20px;
    }

    section.content-index .content .content-img {
        height: 300px;
    }

    /*FOOTER*/
    footer .nav-item a {
        font-size: 8px !important;
    }

    .container-fluid {
        padding-right: 0;
        padding-left: 0;
    }

    section .content .content-info .float-left {
        padding: 20px 20px;
    }

    /*ADMIN*/
    .admin section.content-index .sidebar .history {
        font-size: 12px;
    }

    .admin section.content-index .sidebar .test-history {
        font-size: 11px;
    }

    .admin section.content-index .avatar .upload {
        /*top: 50px;*/
        top: 11%;
        width: 100%;
    }

    .admin section.content-index .avatar .upload img {
        width: 30px;
    }

    .admin section.content-index .avatar .update {
        /*top: 76px;*/
        top: 58%;
        width: 100%;
    }

    .admin section.content-index .avatar .update img {
        width: 30px;
    }

    .admin .content-balans .date-select {
        margin-top: 30px;
        text-align: left;
    }

    .admin .content-balans .table.balans {
        margin-top: 30px !important;
    }

    .admin section.content-balans .date-select .input-group {
        margin-right: 15px;
        margin-left: 0;
    }

    .admin section.content-balans .date-select .input-group {
        float: left;
    }

    .admin section.content-my .my-block .my-block-pub {
        color: #7a7a7a;
        font-size: 9px;
    }

    .adminsection.content-my .my-block {
        margin-top: 30px;
    }

    .admin section.content-my .block .block-title {
        position: absolute;
        font-weight: bold;
        font-size: 10px;
        color: #fff;
        padding: 10px;
        padding-right: 20px;
        line-height: normal;
        bottom: 0;
    }

    .admin section.content-my .block {
        min-height: 109px;
    }

    .admin section.content-my .add {
        font-size: 11px;
        padding: 5px 12px 6px 12px;
    }

    .admin section.content-balans .add {
        font-size: 13px;
        padding: 5px 20px 6px 20px;
    }

    .admin section.content-my .my-block .block-content .test-history {
        font-size: 10px;
    }

    .admin section.content-my .block-content {
        position: relative;
        bottom: 0;
        width: 100%;
        margin-top: 20px;
    }

    .admin section.content-my .my-block .block-content .test-history > div {
        margin-bottom: 10px;
    }

    .admin section.content-my .my-block .block-content .test-history > div.my-margin {
        margin-bottom: 8px;
    }

    .admin section.content-my .my-block .block-content .test-history > div:last-child {
        margin-bottom: 0;
    }

    .admin section.content-my .my-block .block-content .test-history > div .my-block-icon {
        width: 22px;
        float: left;
        margin-right: 5px;
    }

    .admin section.content-my .my-block .block-content .test-history > div .my-block-spec {
        float: left;
    }

    .admin section.content-my .my-block .block-content .test-history > div .my-block-icon img {
        width: 22px;
        margin-top: -2px;
    }

    .admin .step-content label {
        /*font-size: 0.9rem;*/
        font-size: 13px;
    }

    .no-margin-top, .admin section.content-type1-step1 .button-steps.no-margin-top {
        margin-top: 0 !important;
    }

    .no-margin-bottom, .admin .step-content .form-group.no-margin-bottom {
        margin-bottom: 0 !important;
    }

    .margin-bottom-10, .admin .step-content .form-group.margin-bottom-10 {
        margin-bottom: 10px !important;
    }

    .admin .step-content .step3-type label {
        /*font-size: 0.9rem;*/
        font-size: 10px;
    }

    .admin .step-content .step3-type div {
        display: inline-block;
        margin-left: 10px;
    }

    .admin .step-content .step3-type div:first-child {
        margin-left: 0;
    }

    .admin .button-add-result a {
        font-size: 13px;
        color: #0097a7;
        font-weight: bold;
    }

    .admin .step4-type div:last-child {
        margin-left: 0;
    }

    /*TEST*/
    section.content-test .test-history > div {
        margin-right: 10px !important;
    }

    section.content-test .test-history {
        font-size: 10px;
        color: #7a7a7a;
        margin-top: 10px !important;
    }

    section.content-test .test-history .test-history-avatar {
        width: 25px;
        height: 25px;
        margin-right: 0;
    }

    section.content-test .test-history .svg {
        margin-right: 0;
    }

    section.content-test .test-title {
        line-height: 30px;
    }

    section.content-test .block-test-title.finish-left-image .finish-text-block {
        padding-left: 0;
    }

    section.content-test .comments input.form-control {
        width: 100% !important;
    }

    section.content-test .comments .btn-custom-send {
        width: 100%;
        padding: 9px 25px 10px 25px;
    }

    section.content-test .comments .comments-title {
        font-size: 16px;
    }

    /*POPULAR*/
    section.content-test .popular .content .content-info .float-left {
        padding: 20px 20px;
    }

    section.content-test .popular .popular-title {
        font-size: 16px;
    }

    section.content-test .finish {
        padding: 60px 20px 30px 20px;
    }

    section.content-test .finish .finish-title {
        margin-top: 20px;
    }

    section.content-test .finish.finish-title-image .finish-title-bg {
        height: 200px;
    }

    section.content-test .finish.finish-title-image .finish-title {
        bottom: 15px;
        left: 15px;
    }

    section.content-test .finish.finish-title-image .finish-text {
        padding: 15px 15px 0 15px;
    }

    section.content-test .finish.finish-title-image .finish-share {
        padding: 0 15px 30px 15px;
        margin-top: 20px;
    }

    /*GOLOS*/
    .golos-stepwizard {
        width: 100%;
        margin-top: -10px;
    }

    .golos-step-text {
        width: auto;
    }

    .golos-step-after {
        bottom: 8px;
        right: 15px;
        width: 60%;
        text-align: right;
    }

    .golos-share {
        width: 100%;
    }

    a.cke_button {
        padding: 14px 16px 14px 16px !important;
        margin-bottom: 0 !important;
        border-radius: 5px;
    }

    section.content-test .finish.finish-right-image .finish-text-block {
        padding: 60px 20px 30px 20px !important;
        background-color: white;
        word-wrap: break-word;
        border-radius: 5px;
    }

    section.content-test .finish.finish-right-image.finish-no-ball .finish-text-block {
        padding: 30px 20px 30px 20px !important;
    }

    section.content-test .finish.finish-left-image .finish-text-block {
        padding: 60px 20px 30px 20px !important;
        background-color: white;
        word-wrap: break-word;
        border-radius: 5px;
    }

    section.content-test .finish.finish-left-image.finish-no-ball .finish-text-block {
        padding: 30px 20px 30px 20px !important;
    }

    section.content-test .finish.finish-right-image.finish-no-ball .finish-title, section.content-test .finish.finish-left-image.finish-no-ball .finish-title {
        margin-top: 0;
    }

    section.content-test .finish.finish-right-image.finish-no-ball .finish-share, section.content-test .finish.finish-left-image.finish-no-ball .finish-share {
        font-size: 13px !important;
    }

    .social-share a:not(:last-child) {
        margin-right: 0!important;
    }

    /*.finish-left-image .social-share a:nth-child(3),*/
    /*.finish-right-image .social-share a:nth-child(3){*/
        /*margin-top: 5px;*/
    /*}*/
    /*.finish-left-image .social-share a:nth-child(4),*/
    /*.finish-right-image .social-share a:nth-child(4){*/
        /*margin-top: 5px;*/
    /*}*/

    .social-share a {
        width: 62px!important;
        padding: 0 4px!important;
    }

    .social-share a span.divider {
        margin-left: 2px!important;
    }

    .social-share a span.cnt {
        width: 26px!important;
    }
    .social-share .img-svg {
        width: 16px!important;
    }
    .social-share svg {
        width: 16px!important;
    }
    section.content-test .finish {
         padding: 60px 15px 30px 15px;
     }

    .social-share a.fb svg {
        width: 12px;
        margin-left: 2px;
        margin-right: 2px;
    }
    .social-share a.ok svg {
        margin-left: 0px;
        margin-right: 0px;
    }

    section.content-test .popular {
        margin-top: 25px;
    }

    section.content-test .ads {
        max-width: 336px;
        max-height: 280px;
    }

    /*.additional-footer-mobile .ads {*/
        /*max-width: 336px;*/
        /*max-height: 280px;*/
    /*}*/
}

/*table styles mobile*/
@media (max-width: 767px) {
    #styles-step .front-view table.table.colors tr td, #styles-step .front-view table.table.colors tr th { padding-left: 0!important; padding-right: 0!important; }

    /*adaptive table*/
    #styles-step .front-view table.table.colors thead {
        display: none;
    }
    #styles-step .front-view table.table.colors tr {
        margin-bottom: 40px;
        display: block;
    }
    #styles-step .front-view table.table.colors td {
        display: block;
        text-align: right;
    }
    #styles-step .front-view table.table.colors td:last-child {
        border-bottom: 0;
    }
    #styles-step .front-view table.table.colors td:before {
        content: attr(data-label);
        float: left;
        font: 15px/32px 'Montserrat';
        font-weight: 600;
        color: #000;
    }
    #styles-step .front-view table.table.colors td input {
        margin-left: auto;
    }
    #styles-step .front-view table.table.colors td select {
        width: 100%;
        margin-top: 30px;
    }
    #styles-step .front-view table.table.colors tr td:nth-of-type(1) {
        text-align: center!important;
        width: 100%;
    }
}